<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
  <ShortName>Vatera.hu</ShortName>
  <Description>Keresés a Vatera.hu piacterén</Description>
  <Language>hu</Language>
  <OutputEncoding>ISO-8859-2</OutputEncoding>
  <InputEncoding>ISO-8859-2</InputEncoding>
  <Image width="16" height="16">data:image/x-icon;base64,[encoded data, 7240 characters]</Image>
  <Url type="text/html" method="GET" template="http://www.vatera.hu/listings/index.php" resultdomain="vatera.hu">
    <Param name="q" value="{searchTerms}"/>
    <Param name="c" value="0"/>
    <Param name="td" value="on"/>
  </Url>
  <SearchForm>http://www.vatera.hu/</SearchForm>
</SearchPlugin>
